Subject: [PCN] Second Last Call for draft-ietf-pcn-architecture

From: 佐藤 大輔 <[email-masked]>
Date: Wed, 01 Oct 2008 17:36:02 +0900

Hi Phil,

Thank you for accepting my following comment. "Others might be possible" 
is added in both 6.1 and 6.2.
Does it mean that a new algorithm using the baseline encoding, which
realize both admission control and flow termination, is acceptable?
I would like to confirm it because there is no "Other might be possible"
in 6.3.

A new algorithm may use excess-traffic-marking for PCN-threshold-rate and
threshold-marking for PCN-excess-rate. Actually, Single Marking use
excess-traffic-marking for PCN-threshold-rate. It is unclear that the
architecture draft excludes such algorithms. In my opinion, they should
not be excluded. 

Best regards,
Daisuke

{ -----Original Message-----
{ From: [email-masked] [mailto:[email-masked]] On Behalf Of
{ [email-masked]
{ Sent: 14 August 2008 11:33
{ To: [email-masked]
{ Subject: [PCN] PCN WG last call for draft-ietf-pcn-architecture-05.txt
{ 
{ Hi all,
{ 
{ 
{ I have been interested in PCN WG and I have joined PCN WG since
{ IETF69(Chicago).
{ 
{ I have reviewed the architecture draft and have a comment on Sec 6.3.
{ The third option (both admission control and flow termination) almost
{ describes the single marking algorithm itself. This description seems
to
{ exclude a future new algorithm and to limit a solution. In my opinion,
a
{ new algorithm should not be excluded. Actually, a new algorithm idea
was
{ presented in Dublin by Roudiger Geib.
{ 
{ 
{ 
{ I propose that the third option is modified as follows,
{ o both admission cotrol and flow termination: Either excess-traffic-
{ marking
{ algorithm or threshold-marking algorithm writes PCN-marks. As an
example
{ of excess-traffic-marking case (Figure 2), [I-D.
{ charney-pcn-single-marking] describes how both admission control and
{ flow termination can be triggered and also gives some of the pros and
{ cons of this approarch. The main downside is that admission control is
{ less accurate.
{ 
{ 
{ 
{ 
{ Best regards,
{ Daisuke SATOH
{ 
{ 

---
Date: Mon, 29 Sep 2008 12:49:05 -0400
From: <[email-masked]>
Subject: [PCN] Second Last Call for draft-ietf-pcn-architecture
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="UTF-8"

We will be running a brief (~1 week) last call on
draft-ietf-pcn-architecture-06.  This last call will end on Tuesday October
7.  Please send comments ASAP.

Diffs between -06 and -05 can be viewed at:

http://tools.ietf.org/rfcdiff

Use the following URLs to reference -05 and -06:

http://tools.ietf.org/id/draft-ietf-pcn-architecture-05.txt
http://tools.ietf.org/id/draft-ietf-pcn-architecture-06.txt

There are some known edits that have to be made before we can submit to the
IESG:

- Correct references to Internet Drafts to indicate "Work in Progress"
- Fix formatting errors detected by ID-nits

Regards,

// Steve

-- 
Daisuke Satoh
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn